Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157194 - up2date tries to update openoffice although it's already updated
Summary: up2date tries to update openoffice although it's already updated
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: up2date
Version: 3.0
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-09 08:00 UTC by David Juran
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-16 19:40:16 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2005:469 normal SHIPPED_LIVE openoffice.org bug fix update 2005-05-16 04:00:00 UTC

Description David Juran 2005-05-09 08:00:06 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050427 Red Hat/1.7.7-1.1.3.4

Description of problem:
When I run up2date on my x86_64 machines, I get the following error:

catoosa 33: sudo up2date -u openoffice.org
Invalid group id server-cfg
 
Fetching Obsoletes list for channel: rhel-x86_64-ws-3...
 
Fetching Obsoletes list for channel: rhel-x86_64-ws-3-extras...
 
Fetching Obsoletes list for channel: rhel-x86_64-ws-3-devsuite...
 
Fetching rpm headers...
########################################
 
Name                                    Version        Rel
----------------------------------------------------------
openoffice.org                          1.1.2          24.2.0.EL3        i386
 
 
Testing package set / solving RPM inter-dependencies...
########################################
RPM package conflict error.  The message was:
Test install failed because of package conflicts:
package openoffice.org-1.1.2-24.2.0.EL3 is already installed


And in deed, the machine already has the latest version installed:
catoosa 34: rpm -q openoffice.org
openoffice.org-1.1.2-24.2.0.EL3


Version-Release number of selected component (if applicable):
up2date-4.2.57-2

How reproducible:
Always

Steps to Reproduce:
1. up2date -u openoffice.org


Additional info:

Comment 1 Trond H. Amundsen 2005-05-11 08:23:52 UTC
I also get this problem on a bunch of x86_64 boxes. Except from being annoying,
this bug causes up2date to fail, and thus poses a potential security risk.

Comment 2 Dennis Gregorovic 2005-05-16 19:40:16 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-469.html



Note You need to log in before you can comment on or make changes to this bug.